@import url (http://fonts.googleapis.com/css?family=Droid+Sans);@charset "utf-8";
/* CSS Document */

header {
	background: ;
	height: 110px;
	align:center;	
} 
body, html {
	font: 100%/2.0 
	font-family: 'DroidSans', serif;
	font-weight: 400;
	margin: 0;
	padding: 0px;
	font-size: 16px;
	width:100%;
	height:100%;
	background: #e6f5fa;

} 
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	padding-top:0px;
	align:center;

	margin-left:0px;
	margin-right:0px;
	text-align: justify;
	font-size: 15px;
	color: #000040;	
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
     box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.00);
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.00);
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.00);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	width: 1050px;
	background: #e6f5fa;

}


div.hr {
  height: 7px;
  background:  url("images/hline.png") repeat-x; align:center;
  width:1140px;
  margin-left:-80px;
}
div.hr hr {
  display: none;
}

div.fhr {
  height: 7px;
  background:  url("images/hline.png") repeat-x; align:center;
  width:100%;
  margin-left:0%;
  margin-right:0%;
}
div.fhr fhr {
  display: none;
}

#logo {
	display:block;
	background: url("images/upclogo.png");
	opacity:1.0;
	background-repeat: no-repeat;
	margin-left: -30px;
	margin-top: 15px;
	margin-bottom: 0px;
	width:410px;
	height:90px;
}

#contact_us  {
	background: url("images/contact_us_both.png"); 
	display:block;
	background-repeat: no-repeat;
	height:46px;
	text-indent:-9999px;
	width:202px;

}
#contact_us:hover  {
	background-position: 0 -46px; 


}
#email_sm  {
	background: url("images/email_both.png"); 
	display:block;
	background-repeat: no-repeat;
	height:27px;
	text-indent:-9999px;
	width:120px;

}
#email_sm:hover  {
	background-position: 0 -27px; 

}
#phone_lg  {
	background-image: url("images/phone_both.png"); 
	display:block;
	background-repeat: no-repeat;
	height:46px;
	text-indent:-9999px;
	width:202px;

}
#phone_lg:hover  {
	background-position: 0 -46px;


}
#phone_md  {
	background: url("images/phone_md_both.png"); 
	display:block;
	background-repeat: no-repeat;
	height:32px;
	text-indent:-9999px;
	width:141px;
}

#phone_md:hover  {
	background-position: 0 -33px; 

}
#phone_sm  {
	background: url("images/phone_sm_both.png"); 
	display:block;
	background-repeat: no-repeat;
	height:27px;
	text-indent:-9999px;
	width:120px;

}
#phone_sm:hover  {
	background-position: 0 -27px;
}


.cchheader { 
background-image: url("images/camelotheader.png"); 
background-repeat: no-repeat; 
}

.background1 { 
background-image: url("images/bus_serv.png"); 
background-repeat: no-repeat; 
} 

.background2 { 
background-image: url("images/need_cap.png"); 
background-repeat: no-repeat; 

} 

.background3 { 
background-image: url("images/sword_up.png"); 
background-repeat: no-repeat; 

}

#message a {
	display: block;
	display:none;
	opacity:1.0;
	background: url("images/back2top.png");
	padding-top:15px;
	padding-bottom:15px;
	padding-left:35px;
	padding-right:15px;
	line-height:32px
	font-size:8px;
	text-align: center;
	position:fixed;
	top: 100%;
	margin-top: -60px;
	right:40px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	z-index: 999;
}


/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	line-height: 1.5em;WebSite/HTML/main.CSS
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing block. The remaining bottom margin will hold it away from any elements that follow. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #FFFFFF;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */

.content {
	padding: 0;
	width: 1000px;

}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol {
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ The footer ~~ */
#footer {
	background: url("images/footer.png") repeat-x, url("images/footer2.png");
	background-color: #333;
	padding-top: 20px;
	padding-bottom: 25px;
	padding-left: 0px;
	padding-right: 0px;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	/*To anchor to bottom of page uncomment the following lines:*/
	/*position:fixed; bottom:0;*/
	clear: both;/* this clear property forces the .container to understand where the columns end and contain them */
	font-size: 13px;
	color: #fff;
	line-height: 22px;
	text-align:center;
	height: 320px;

}



/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 0px;
}
.clearfloat { /* this class can be placed on a <br /> or empty block element as the final element following the last floated block (within the .container) if the footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, #footer, aside, nav, article, figure {
	display: block;
}

#topnav {
	text-align: right;
	color: #ffffff;
	font-size: 14px;
	margin-top:0px;
	position:absolute;
	top:65px;
	right:50px;
	z-index:500;	

}

#topnav a {
	text-decoration: none;
	color: #FFFFFF;
}

#topnav a:active {
    	color:#FF0000;
 }


.bullets {
	list-style:none;
	font-size: 12px;
}

#footer a:hover {
	color: #fffff;
}

.news_home a:hover, #topnav a:hover, #footer a:hover {
color: #F6FF00;
}

h3 {
font-size: 12px!important;
color: #666;
}

h3 a {display:block;}

#mc_embed_signup label {font-size: 16px!important; color:#25aae1}

.benefits_home {
font-size: 12px;
	float:left;
	width: 300px;
	padding-right: 20px;
border-right: 1px solid #ccc;
padding-left: 20px;
}

.news_home {
font-size: 12px;
	float:left;
	width:550px;
	padding-left: 40px;
}

.video {
	float:right;
	width: 350px;
	padding-left: 20px;
	padding-right: 40px;
	margin-bottom: 20px;
}

.benefits_home ul, .news_home ul {
	padding: 0;
	margin-left: 16px;
}

.social {
	float: left;
	padding-right: 63px;
	padding-top: 30px;
	width:200px;
}

.social a {
	padding-right: 5px;
}

.newsletter {
	float:left;}

#mc_embed_signup {
	clear:left; 
	width:250px;
	padding-left: 4px;
}

#mc_embed_signup form {
	padding:0px!important;
}

.newsletter input {
	width:200px!important;
}

.text {
	width: 1024px;
	padding: 20px 20px 20px 20px;
	font-size: 12px;
	line-height: 18px;
	margin-top: 20px;
}

.text2 {
	width: 940px;
	padding: 20px 20px 20px 0px;
	font-size: 14px;
	line-height: 20px;
	z-index:40;
	
}

.text_right {
	height: 300px;
	width: 340px;
	float: left;
	padding: 20px;
	font-size: 12px;
	line-height: 18px;
	background-color: #f3f6f8;
	border-radius: 15px;
	margin:-20px 20px 20px 40px;
}
.text_right2 {
	height: 300px;
	margin:10px;
	background-color: #f3f6f8;
	border-radius: 15px;
	width: 380px;
	float: left;
	padding: 20px;
	font-size: 12px;
	line-height: 18px;
	margin:-20px 20px 20px 40px;
}

.news {
	width: 100%;
	float: left;
	padding: 40px;
	font-size: 12px;
}
h4 {
	color: #546C74;
	font-weight: normal;
	margin:0;
}
h4:hover {
	color: #FA0101;
	font-weight: normal;
	margin:0;
}

h5 {
	color: #546C74;
	font-weight: normal;
	font-size: 21px;
	text-shadow: 0px 0px 0px #000;
	margin:0;
}

h5:hover {
	color: #546C74;
	font-weight: normal;
	font-size: 21px;
	text-shadow: 0px 0px 0px #000;
	margin:0;
}

h6 {
	color: #F15A24;
	font-weight: normal;
	font-size: 21px;
	text-shadow: 0px 0px 0px #000;
	margin:0;
}

h7 {
	color: #ffffff;
	font-weight: normal;
	font-size: 18px;
	margin:0;
}


h7:hover {
	color: #FBB917;
	font-weight: normal;
	font-size: 18px;
	margin:0;
}

h8 {
	color: #E05C24;
	font-weight: bold;
	font-size: 12px;
	margin:0;
}

h8:hover {
	color: #FBB917;
	font-weight: bold;
	font-size: 12px;
	margin:0;
}

h9 {
	color: #E05C24;
	font-weight: normal;
	font-size: 18px;
	margin:0;
}

h9:hover {
	color: #FBB917;
	font-weight: normal;
	font-size: 18px;
	margin:0;
}

h10 {
	color: #bcbdc0;
	font-family: Druid Sans, Arial, Lucida Grande, sans-serif; 
	font-weight: 200;
	font-size: 12px;
	text-shadow: 2px 2px 2px #000;
	margin:0;
}
h11 {
	color: #5c5d60;
	font-weight: 100;
	font-size: 27px;
	line-height:42px;
	margin:0;
}

h12 {
	color: #999999;
	font-weight: 50;
	font-size: 27px;
	line-height:42px;
	margin:0;
}
h13 {
	color: #999999;
	font-weight: 100;
	font-size: 27px;
	line-height:42px;
	margin:0;
}

h14 {
	color: #FFFFFF;
	font-family: Proxima Nova, Druid Sans, Arial, Lucida Grande, sans-serif; 
	font-weight: 300;
	font-size: 32px;
	letter-spacing: 3px; 
	line-height: ;
	margin:0;
}

h16 {
	color: black;
	font-weight: 50;
	font-size: 15px;
	margin:0;
}

.home_text a, .home_options a, .text a, .text2 a, .home_options_left a, .home_options2 a {
	color: #999;
	text-decoration: none;
}

.home_text a:hover, .home_options a:hover, .text a:hover, .home_options_left a:hover, .text2 a:hover, .home_options2 a:hover {
	color: #F6FF00;
	text-decoration: none;
}

.home_options, .home_options_left, .home_options2 {
	font-size: 12px;
	line-height: 18px;
	margin-top: 0px;
	margin-bottom: 10px;
}

.home_options {
	background-color: none;
	padding: 20px;
    	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.00);
    	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.00);
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.00);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;

}
.home_options2 {
	background: url("images/trans.png");
	padding: 20px;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 1.50);
   	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 1.50);
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 1.50);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.home_options2 {
	margin-left: 30px;
}

.padded {
	padding-bottom: 20px;
	padding-right: 20px;
}

.home_options td {
	padding-left: 15px;
	padding-right: 15px;
}

.locations {
	font-size: 12px;
	float:left;
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
}

.contact_form {
	padding: 0px;
	font-size: 14px;
	background-color: #444444;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.30);
    	-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.30);
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.30);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;


}

.contact_form2 {
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	font-size: 10px;
	background-color: #D0D6D8;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.30);
    	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.30);
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.30);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;

}

#bodywrapper {
  position:absolute;
background-color: #333333;  
top: 0px;
  left: 0px;
  width:100%;
  min-width: 100%;
  width:auto !important;
  min-height: 100%;
  height:auto !important;
  height:100%;
  z-index: 1;
}

.main_view {
padding-bottom: 0px;
align=right;
}

.video embed, .video object {height: 230px;}

.events {	
	float: left;
	width: 540px; }

#news_float {
	float: left;
	font-size: 12px;
	width: auto;
	padding-left: 40px;
}

.login_box {
	width: 800px;
	font-size: 14px;
	background: ;
	background-color: #D0D6D8;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.30);
    	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.30);
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.30);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

input[type="text"], input[type="password"] input[type="username"] login_input[type="password"] login_input[type="username"]{
	width: 264px; height: 16px;
	padding: 8px 10px 10px 10px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

textarea, input[type="text"], input[type="password"], input[type="submit"] login_input[type="password"] login_input[type="username"]{
	border: 0;
	font-family: inherit;
	color: #546C74;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: left top;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

inquiry {
	width: 164px; height: 16px;
	padding: 10px;
}
textarea {
	width: 164px; height: 152px;
	padding: 10px;
}

#respond textarea {
	width: 184px;
}

.comment #respond textarea {
	width: 415px;
}


form.wide input[type="text"], form.wide input[type="password"], .one textarea {
	width: 164px;
}

.login_text {
color: #ffffff;
line-height: 20px;
}

.error {
font-size: 12px;
font-weight: bold;
color: red;
}

#submitB{ 
border:none; 
padding:0; 
margin:0; 
font-size: 12px; 
text-decoration:none; 
color:#546C74;
background-color:transparent; 
}

#submitB:hover{ 
	color: #FA0101;
}

.hr {
  border: 0;
  width: 80%;
  color: #546C74;
}

.shadow {
-moz-box-shadow: 0 0 5px 5px #888;
-webkit-box-shadow: 0 0 5px 5px#888;
box-shadow: 0 0 5px 5px #888;
}

blockquote {
margin-top: 3em;
padding-left: 40px;
padding-right: 0px;
z-index:-100;
}

blockquote:before {
color: #ffffff;
content: '\201C'; 
font-family: Arial, Helvetica, sans-serif;
font-size: 12em;
font-weight: bold;
line-height: 0px;
margin: 0px 0px -0px -85px;
vertical-align: bottom;
}

blockquote:after {
color: #ffffff;
content: '\201D'; 
font-family: Arial, Helvetica, sans-serif;
font-size: 12em;
font-weight: bold;
vertical-align: -.55em;
margin: 0px 0px -50px 0px;
z-index:-100;
}

blockquote2:before
{
color: #ffffff;
content: '\201C'; 
font-family: Arial, Helvetica, sans-serif;
font-size: 7em;
font-weight: bold;
line-height: 0px;
margin: 0px 0px 0px 0px;
vertical-align: bottom;
}
blockquote2:after
{
color: #ffffff;
content: '\201D'; 
font-family: Arial, Helvetica, sans-serif;
font-size: 7em;
font-weight: bold;
line-height: 0px;
margin: 0px 0px 0px 10px;
vertical-align: bottom;
}


h15 {
	color: #999999;
	font-weight: 50;
	font-size: 21px;
	line-height:36px;
	margin:0;
}



#box-table-a{font-family: "Droid Sans", Sans-Serif;font-size:12px;width:640px;text-align:left;border-collapse:collapse;margin:15px;}#box-table-a th{font-size:12px;font-weight:normal;background:#6D7B8D;border-top:0px solid #ffffff;border-bottom:1px solid #fff;color:#fff;padding:8px;}#box-table-a td{background:none;border-bottom:1px solid #fff;color:#ffffff;border-top:1px solid transparent;padding:8px;}#box-table-a tr:hover td{background:#F2F4F7;color:#646D7E;}

#united-header {
	background: url("images/upc_banner.png") no-repeat;
}

#clock{
	padding: 30px 10px 0 0;
	float:right;
}

#header-menu {
	color: #ffffff;
	width: 100%;
	height:36px;
	float: right;
	font-size: 13px;
}

#header-menu ul {
	list-style: none;
	float: right;
	line-height: 36px;
}

#header-menu ul li {
	font-weight: bold;
	position: relative;
	padding: 20px 5px 0 0;
	float: left;
}

#header-menu ul li a { color: #ffffff; }
#header-menu ul li a:hover { color: #eaa73e; }

#header-misc {
	height: 150px;
}

#access-web {
	color: #ffffff;
	font-weight: bold;
	float: right;
	padding: 10px 10px 0 10px;
	height: 36px;
	line-height: 36px;
	font-size: 20px;
}

#access-web a { color: #ffffff; }
#access-web a:hover { color: #eaa73e; }

.text-content{
	font-size: 25px;
	color: #0075bd;
	font-weight: bold;
	text-align: center;
}

.text-subcontent{
	display: inline-block;
	padding: 10px 0 0 200px;
	text-transform: uppercase;
}

#join-us {
	vertical-align: bottom;
	padding-left: 40px;
}

#text-table {
	width: 1050px;
	margin-top: 30px;
}

#main-text {
	margin-top: 10px;
	padding: 15px;
}

.member-caption-orange h6{
	background: url("../images/back-block-orange.png") no-repeat;
	padding: 0 0 10px 20px;
}

.member-caption-green h6{
	background: url("../images/back-block-green.png") no-repeat;
	padding: 0 0 10px 20px;
}

.member-caption-blue h6{
	background: url("../images/back-block-blue.png") no-repeat;
	padding: 0 0 10px 20px;
}

#header-bottom {
	width: 100%;
	height: 20px;
	background: url("../images/headerbottom1.png") repeat;
}

.revenue-ways{
	width: 190px;
	display: inline-block;
}

#revenue-sources {
	padding: 20px 0 0 15px;
}

.revenue-sources-list {
	padding-left: 40px;
}

.revenue-sources-list li {
	padding-top: 10px;
}

.twocolcontentbottom_o {
  -webkit-box-shadow: inset 0 0 40px rgba(255, 198, 0, 0.87);
	box-shadow: inset 0 0 40px rgba(255, 198, 0, 0.91);
   box-shadow: inset 0 0 40px rgba(255, 198, 0, 0.91);
   border: thin;
	border-color: #B5B9BC;
	border-style: solid;
	background-color: #FBFBFB;
   width:300px;
   height:360px;
	padding: 20px;
border-top-style:solid;
border-top-width:5px;
border-top-color:#f08421;
float:left;
}

.twocolcontentbottom_b {
  -webkit-box-shadow: inset 0 0 40px rgba(128, 128, 255, 0.87);
	box-shadow: inset 0 0 40px rgba(128, 128, 255, 0.91);
   box-shadow: inset 0 0 40px rgba(128, 128, 255, 0.91);
   border: thin;
	border-color: #B5B9BC;
	border-style: solid;
	background-color: #FBFBFB;
   width:300px;
   height:360px;
	padding: 20px;

border-top-style:solid;
border-top-width:5px;
border-top-color:#29a2d7;
float: left;
}

.twocolcontentbottom_g {
  -webkit-box-shadow: inset 0 0 40px rgba(78, 197, 48, 0.87);
	box-shadow: inset 0 0 40px rgba(78, 197, 48, 0.91);
   box-shadow: inset 0 0 40px rgba(78, 197, 48, 0.91);
   border: thin;
	border-color: #B5B9BC;
	border-style: solid;
	background-color: #FBFBFB;
   width:300px;
   height:360px;
	padding: 20px;

border-top-style:solid;
border-top-width:5px;
border-top-color:#4ec530;
float: left;
}

.maintext_box {
   border: thin;
	border-color: #B5B9BC;
	border-style: solid;
	background-color: #FBFBFB;
   height:100px;
}

.fullwidth_box {
  -webkit-box-shadow: inset 0 0 40px rgba(194, 194, 194, 0.87);
	box-shadow: inset 0 0 40px rgba(194, 193, 193, 0.91);
   box-shadow: inset 0 0 40px rgba(194, 194, 194, 0.91);
   border: thin;
	border-color: #B5B9BC;
	border-style: solid;
	background-color: #FBFBFB;
   height:220px;
}

#social-media{
	min-width: 200px;
	height: 50px;
}

#social-media .facebook:hover, #social-media .twitter:hover,
#social-media .linkedin:hover, #social-media .blogger:hover
, #social-media .youtube:hover{
	width: 64px;
	height: 64px;
}

.fb-like{
	width: 50px;
	height: 50px;
}

#client-revenue {
	background: #e6f5fa;
	margin-top: 20px;
}

#community-table {
	background: #e6f5fa;
}

.community-text {
	padding-left: 10px;
}

#social-media {
	padding-left:20px;
	height: 60px;
}

.footer-contents {
	width: 220px;
	height: 200px;
	display: inline-block;
}

.footer-head {
	padding: 0px 0 15px 50px;
	list-style-type: none;
	text-align: left;
}

.footer-headtext {
	font-size: 15px;
	color: #BCBDC0;
	font-weight: bold;
}

#copyright img {
	padding: 0 0 10px 10px;
}

#name-header {
	width: 1050px;
	height: 100px;
	background-image: url("images/name_strip.jpg");
	background-color:#eaa73e;
	margin: 10px 0 30px 0;
}

#name-text {
	font-size: 40px;
	padding: 40px;
	font-family: 'Rockwell Extra Bold';
	color: white;
}

.static-content ul li {
	padding: 10px 0 0px 30px;
	list-style-type: none;
}

.infring-head {
	font-size: 15px;
	font-weight: bold;
}

.link {
	color: #FBB917;
}

#industry-content .access-image{
	width: 750px;
	height: 550px;
	padding: 0 0 70px 150px;
}

#industry-content .adv-image{
	width: 630px;
	height: 300px;
	padding: 0 0 70px 150px;
}

#industry-content .img-src{
	padding-left: 150px;
}

#faq-content{
	padding-bottom: 40px;
}

#faq-content .faq {
	width: 950px;
	min-height: 30px;
	cursor: pointer;
	padding: 10px;
}

#faq-content .disabled {
	display: none;
}

#faq-content .faq img {
	float: right;
	position: relative;
}

#faq-content .answer {
	padding: 20px;
}

#faq-content ul li {
	list-style-type: square;
	padding-left: 0;
	margin-left: 20px;
}

#faq-content .faq {
	border-bottom-style: solid;
	border-width: 1px;
}
.login_cap
{
font-family:tahoma;
font-size:10px;
font-weight:bold;
color:#000000;
}
.login_text
{
border:1px solid  #CCCCCC;
font-family:tahoma;
font-size:11px;
width:150px;
height:15px;
}
.login_textt
{
border:1px solid  #CCCCCC;
font-family:tahoma;
font-size:11px;
width:400px;
height:23px;
}
.login_button

{

                background-image: url("button/button1.png");

                margin-bottom: 5px;

                margin-top: 5px;

                font-weight: bold;

                height: 45px;

                width: 200px;

                font-size: 18px;

                border: none white;
				color: #FFFFFF;

}

.login_button:hover

{

                background-image: url("button/button2.png");

                margin-bottom: 5px;

                margin-top: 5px;

                font-weight: bold;

                height: 45px;

                width: 200px;

                font-size: 18px;

                border: none white;
				color:#FFFFFF;

}


.error_mess_logout
{
margin-top:10px;
margin-left:10px;
margin-right:10px;
font-weight:bold;
padding-left:50px;
padding-top:10px;
height:20px;
background:#4C99FF url("images/notice-info.png") no-repeat scroll 4px top;
border-bottom:3px solid #0066FF;
border-top:3px solid #0066FF;
color:#0000CC;
}
.clearfix::after{content:"";display:table;clear:both}
